[Fonts]
FontScale=123.08
GenFont={^  Name="MS Sans Serif";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
RowHeight=17
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=   111
Column2=   150
Column3=   291
Column4=  1274
[MainWindow]
BarRatio101=1920
BarRatio102=0
BarRatio103=1920
BarRatio104=1030
NewsRatio=0.939732
[SrednWindow]
Frame0Ratio=0.500000
WindowX=2193
WindowY=113
WindowW=1364
WindowH=720
[DlgPositions]
ChoiceCod=0,0,583,357
RichEdit=1947,42,1920,1030
GridFindDlg=308,38,0,0
ChoiceCol=0,0,707,379
RefDoljnForm=50,50,850,650
Сумма в ведомость=2234,301,682,219
Calculator=2403,206,0,0
NormCal=2510,219,883,571
ChasTabel=244,196,916,616
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=перв
FindString1=пятов
FindString2=абдуллин
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
[OtherSettings]
DumpIndex=4
LicIsOver_UpdRev=562
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.800000
GreetengsDateShown=20250513
MsgKassyRaznoska=0
OrdersMsgLicDateShown=20180126
LSImportPath=D:
[OprosWindow]
WindowX=2631
WindowY=383
WindowW=650
WindowH=400
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.477679
WindowX=0
WindowY=0
WindowW=1366
WindowH=728
[CtrlParams]
NaboryTN_LV=100,150,100
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString14=2023
[System]
Режим_Отладки=0
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=12
WindowY=59
WindowW=1348
WindowH=718
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=1282
WindowH=565
